@charset "utf-8";

.page-lineup h2{
  font-size: 1.5rem;
}

.page-lineup-tit{
  font-size: 1.5rem!important;
}

.page-lineup-wrap{
    width: 80%;
    margin: 0 auto;
    padding: 0;
}

.page-lineup-desc{
  margin: 3rem auto;
  font-weight: 500;
  width: fit-content;
}

.page-lineup-item{
  padding: 2rem 5%;
  gap: 1rem;
}

.page-lineup-item-text{
  width: 35%;
  gap: 1rem!important;
}

.page-lineup-item-text:nth-child(2){
  width: auto;
}

.page-lineup-cont{
  margin: 3rem auto;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.page-lineup-goods{
  display: flex;
  gap: 4rem;
}

.page-lineup-item-img{
  width: 50%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.page-lineup-item-img img{
  border-radius: 10px;
  object-fit: cover;
}

.page-lineup-item-img-main{
  width: 100%;
  height: auto;
  object-fit: cover;
}

.page-lineup-item-img-sub{
  display: flex;
  gap: 4%;
}

.page-lineup-item-img-sub img{
  width: 48%;
  height: auto;
}

.page-lineup-item-img-sub02{
  display: flex;
  gap: 2%;
}

.page-lineup-item-img-sub02 img{
  width: 23.5%;
  height: auto;
}

.page-lineup-item-text{
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.page-lineup-item-text-title{
  display: flex;
  gap: 2rem;
  align-items: center;
}

.page-lineup-item-text-title img{
  height: 50px;
  width: auto;
}

.page-lineup-item-text-title h3{
  font-size: 2rem;
  color: #7691C1;
}


@media screen and (max-width: 768px) {
  .page-lineup-wrap{
      width: 90%;
  }
  .page-lineup-item{
    padding: 2rem 1.5rem;
  }
  .page-lineup-item-text{
    width: auto;
  }
  .page-lineup-goods{
    flex-direction: column-reverse;
    gap: 2rem;
  }
  .page-lineup-item-img{
    width: 100%;
  }
}